@charset "utf-8";
/* CSS Document */
body {
    font-family: 'Arial', sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #f8f8f8;
}

header {
    background-color: #333;
    color: #90c7d6;
    text-align: center;
    padding: 20px 0;
}

.blog-post {
    max-width: 800px;
    margin: 20px auto;
}

article {
    margin-bottom: 40px;
}

img {
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
}

footer {
    text-align: center;
    padding: 20px 0;
    background-color: #333;
    color: #fff;
}

img2 {
    max-width: 50%;
    height: auto;
    margin-bottom: 15px;
}
